/* subsiduary listing table */
.listingTable2 { 
	border-collapse: collapse; 
	width: 100%;
	margin-top: 0rem;
	margin-bottom: 1rem;
	border: 0rem solid red;
}

.listingTable2-75 { 
	width: 75%;
}

.listingTable2-50 { 
	width: 50%;
}

.listingTable2-33 { 
	width: 33%;
}

.listingTable2 td, .listingTable2 th { 
	padding: .25rem; 
	border: .1rem solid #ccc; 
	text-align: left;
	font-size: .9rem;
}

.listingTable2 td.apilabel { 
	/* width: 30%; */
	font-weight: 600;
}

.listingTable2 td.apidata { 
	/* width: 40%; */
}

.listingTable2 td.apitype { 
	/* width: 30%; */
}

.listingTable2 td.small { 
	width: 10%;
}

.listingTable2 td.large { 
	width: 90%;
}

.listingTable2 th { 
	background-color: #7FC9c5;
	color: #fff;
	font-weight: bold;
}

.listingTable2 th:hover:not(.notSorted) {
	background-color: #65af84;
}

.listingTable2 tr:nth-of-type(odd) { 
	background:#FDFDFD; 
}
.listingTable2 tr:nth-of-type(even) { 
	background-color:#DBECF6;
}

